:root {
  --color-primary: #B3D8DB;
  --color-secondary: #550A2C;
  --color-accent: #FF5D5E;
  --color-primary-dark: #0B2E41;
  --color-primary-alt: #70CDD4;
  --color-primary-light: #A9F1F7;
  --color-secondary-dark: #28131A;
  --color-secondary-alt: #8A2F5E;
  --color-secondary-light: #A06388;
  --color-accent-dark: #CBBA27;
  --color-accent-alt: #FFF1B5;
  --color-accent-light: #FCF6DB;
  --color-graphite: #0C0C0C;
  --color-cream: #FFFAF3;
  --color-announcements: var(--color-accent)!important;

  --font-family-one: 'Aboreto', sans-serif;
  --font-weight-one-bold: 400;
  --font-family-two: 'Source Sans 3', serif;
  --font-family-three: 'Newsreader', sans-serif;

  --color-font-one: var(--color-graphite);
  --color-body: var(--color-cream);
} 

/* Custom styles */
.global-special h2 { 
  text-transform: uppercase;
  font-family: var(--font-family-two);
  color: #fff;
  padding: 4px 8px;
  background-color: var(--color-accent);
  font-size: 16px;
}

.global-meta {
  font-family: var(--font-family-two);
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}

@media (min-width: 1025px) {
  .header-logo { top: auto; }
  .header-logo svg { height: 60px; }
  .header-wrap { margin-top: 40px; }
}

.header-search svg { width: 20px; height: 20px; }
.header-nav .logo-wordmark { width: 100%; margin-right: 32px; transform: translateY(14px); }
.header-nav ul li a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  color: var(--color-secondary);
}

.header-nav ul li svg { fill: var(--color-secondary); }

.post.tag-hash-instruments .global-color::after,
.post.tag-instruments .global-color::after,
.post.tag-hash-instruments-intro .global-color::after { 
  background-color: var(--color-primary-dark); 
}
.post.tag-hash-inner-life .global-color::after,
.post.tag-inner-life .global-color::after,
.post.tag-hash-inner-life-intro .global-color::after { 
  background-color: var(--color-secondary); 
}
.post.tag-hash-direction .global-color::after,
.post.tag-direction .global-color::after,
.post.tag-hash-direction-intro .global-color::after { 
  background-color: var(--color-primary); 
}
.post.tag-hash-issue-intro .global-color::after,
.post.tag-issue-intro .global-color::after { 
  background-color: var(--color-secondary); 
}

.global-meta svg { display: none; }

.item.is-hero .item-container::after { top: 0; }
.item.is-hero .item-container::before { display: none; }

.item-excerpt {     
  font-family: var(--font-family-three);
  font-size: 18px;
}

@media (max-width: 639px) { 
  .post-card-main .item-container { flex-wrap: wrap; flex-direction: column; }
  .item.is-hero.is-image .item-image::before,
  .item.is-hero.is-image .item-image::after { display: none!important; }
}

.post-card-main {
  .item-image-container,
  .item-content {
    position: relative;
    flex: 1;
  }
  .item-container {
    gap: 24px;
  }

  &.item.is-hero .item-container::after { display: none; }

  &.item.is-hero .item-image { 
    right: 0!important; 
    display: block;
    /* width: 100%; */
    height: auto;
    left: 20px;
    top: 32px;
  }

  .item-image-container { padding-bottom: 40px; overflow: hidden; }

  .item-image-container:after { 
    position: absolute;
    content: '';
    width: 80%;
    height: 80%;
    z-index: -1;
    top: 0;
    left: 0;
    max-height: 340px;
  }

  .item-image-container svg { 
    /* display: none; */
    position: absolute;
    width: 70%;
    height: auto;
    top: 16px;
    right: 0;
  }

  &.item.is-hero .item-image img { max-width: 90%; }

  .item-excerpt {
    font-size: 18px!important;
    font-family: var(--font-family-three);
    font-weight: 400!important;
    padding-bottom: 24px!important;
    padding-top: 0!important;
    line-height: 1.6!important;
  }
  .item-excerpt.subheading { 
    font-size: 20px!important; 
    font-weight: 600!important; 
    font-family: var(--font-family-three); 
    font-style: italic;
    column-count: 1;
  }

  &.item.is-hero .item-title { 
    line-height: 1; 
    margin-bottom: 16px; 
    font-size: 40px; 

    @media (min-width: 768px) {
      font-size: 64px;
    }
  }

  &.item.is-hero.is-image .item-content { padding-right: 0; }
}

.post-header {
  .item-image-container,
  .item-content {
    position: relative;
    flex: 1;
  }
  .item-container {
    gap: 24px;
    flex-direction: column;

    @media (min-width: 640px) {
      flex-direction: row-reverse;
    }
  }

  &.item.is-hero .item-container::after { display: none; }

  &.item.is-hero .item-image { 
    right: 0!important; 
    display: block;
    width: 100%;
    height: auto;
    left: 20px;
    top: 32px;
  }

  .item-image-container { 
    width: 100%; padding-bottom: 40px; }

  figcaption {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    bottom: -13px;
    position: absolute;
    z-index: 20;
    width: 100%;
    background: transparent;
  }

  .item-image-container:after { 
    position: absolute;
    content: '';
    width: 80%;
    height: 80%;
    z-index: -1;
    top: 0;
    left: 0;
    max-height: 340px;
  }

  .item-image-container svg { 
    /* display: none; */
    position: absolute;
    width: 70%;
    height: auto;
    top: 16px;
    right: 0;
  }

  &.item.is-hero .item-image img { max-width: 90%; }

  .item-excerpt { 
    font-size: 18px!important;
    font-family: var(--font-family-three);
    font-weight: 400!important;
    padding-bottom: 24px!important;
    padding-top: 0!important;
    line-height: 1.6!important;
  }

  .item-title { 
    line-height: 1; 
    margin-bottom: 16px; 
    font-size: 40px; 

    @media (min-width: 768px) {
      font-size: 64px!important;
    }
  }
}

@media (min-width: 640px) { 
  .post-card-main .item-container { flex-direction: row-reverse; }
  .post-header .item-container { flex-direction: row-reverse; }
  .item-image-container svg { display: block; }
  .item-image-container { margin-bottom: 0; }
  .post-card-main .item-image-container:after { height: 75%; }
  .post-card-main.item.is-hero .item-image { 
    width: 80%; 
    left: 32px;
    top: 48px; 
  }
  .global-meta svg { display: none; display: block; margin-bottom: 16px; }
  .post-card-main.item.is-hero .item-image img { max-width: 100%; }
}

.global-footer { 
  position: relative;
  color: var(--color-primary);
  border: none;
  margin-top: 80px;

  &:before { 
    content: '';
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    left: -55px;
    background-color: var(--color-secondary);
    z-index: -1;
  }

  .footer-logo svg { max-width: 180px; }

  .subscribe-form { 
    height: 32px; 
    width: 100%;
    max-width: 480px;
  }

  .subscribe-wrap h3 {
    font-size: 28px;
    color: var(--color-primary);
  }

  .subscribe-form input, .subscribe-form button {
    text-transform: uppercase;
    font-weight: 400;   
    padding: 0 10px;
  }

  .subscribe-form input {
    background-color: #fffaf375;
    color: var(--color-graphite);
  }

  .subscribe-form input::placeholder { color: var(--color-graphite); }

  .subscribe-form button, .subscribe-form button:before { background-color: var(--color-accent-alt); }

  .footer-icons svg { fill: var(--color-primary); }

  a { color: var(--color-primary); }

  .footer-nav { max-width: 480px; }
  .footer-nav-column { width: 100%; }
  .footer-nav-column li { 
    font-size: 16px!important;
    text-transform: uppercase;
    font-weight: 400!important;
    margin: 0;
  }
}

@media (min-width: 1310px) {
  .global-footer:before {
    left: calc((100vw - 1200px) / -2);
  }
}

@media (min-width: 768px) {
  .footer-nav-column ul { 
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 32px;
    row-gap: 8px;
    padding-left: 0;

    a { text-wrap: nowrap; }
  }
  .footer-data { flex: 1; }
}

@media (max-width: 1024px) { .global-footer:before { left: -6vw; } }

.footer-symbol {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
}

.subscribe-section.below-header,
.subscribe-section.in-header {
  margin-bottom: 16px;
  margin-top: 0;

  @media (min-width: 768px) {
    margin-top: -32px;
  }

  .subscribe-wrap {
    padding: 0;
    justify-content: flex-end;
  }

  .subscribe-form { 
    height: 32px; 
    width: 100%;
    max-width: 350px;
    border: 1px solid var(--color-primary);
  }

  .subscribe-wrap h3 {
    display: none;
  }

  .subscribe-form input, .subscribe-form button {
    text-transform: uppercase;
    font-weight: 400;   
    padding: 0 10px;
    font-size: 14px;
    letter-spacing: 0;
  }

  .subscribe-form button { padding: 0 16px; }

  .subscribe-form input {
    background-color: #fffaf375;
    color: var(--color-graphite);
  }

  .subscribe-form input::placeholder { color: var(--color-graphite); opacity: 0.6 }

  .subscribe-form button, .subscribe-form button:before { background-color: var(--color-primary); color: var(--color-secondary); font-weight: 600; }
}

.home-authors {
  padding: 32px 0;
  
  .home-authors-list {
    display: grid;
    gap: 24px;

    @media (min-width: 600px) { grid-template-columns: repeat(2, 1fr); }
    @media (min-width: 900px) { grid-template-columns: repeat(3, 1fr); }
  }

  .home-author {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 15px;
    background-color: var(--color-primary);

    img { 
      max-width: 64px; 
      border-radius: 50%; 
      aspect-ratio: 1/1; 
      object-fit: cover; 
      display: block; 
    }

    h3 { 
      margin: 0;
      font-size: 18px;
      font-family: var(--font-family-two);
      text-transform: uppercase;
      font-weight: 400;
    }

    p {
      font-size: 16px;
      font-family: var(--font-family-three);
      font-weight: 400;
      margin: 0;
    }

  }

  .home-author-content { flex: 1; }
}

header .header-logo-tagline { display: none; }
header .header-symbol { display: block; }
.in-header { 
  pointer-events: auto;
  display: none; 
  margin: 0!important;
  max-width: 26rem;
  margin-right: 1rem!important;
}


@media (min-width: 1025px) {
  header .header-logo-tagline { display: block; }
  header .header-symbol { display: none; }
  .in-header { display: block; }
  .below-header { display: none; }
}

.pinned-pages.items-1 {
  --color-accent: var(--color-primary);
  --color-announcements: var(--color-primary);
  border-color: var(--color-accent);
  h2 { color: var(--color-primary-dark) }
}

.post-content blockquote { 
  font-family: var(--font-family-three);
}

.item-excerpt p { margin: 0; }

.archive-title.is-tag {
  font-size: 40px;

  @media (min-width: 768px) {
    font-size: 64px;
  }
}

.post-content blockquote {
  font-size: 24px;
}